Delete a mapping
curl --request DELETE \
--url https://api-dev.narrative.io/mappings/{mapping_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-dev.narrative.io/mappings/{mapping_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-dev.narrative.io/mappings/{mapping_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Mappings
Delete a mapping
Mapping deletion cannot be undone.
If the mapping is still being used then this request fails.
Both owners (users belonging to the company the mapping belongs to) and admins can delete a mapping.
DELETE
/
mappings
/
{mapping_id}
Delete a mapping
Was this page helpful?
⌘I

